<?php
include_once 'application/controllers/class_db_fc.php';

if ('save_instruction_frs' == GetValue('action')) {
    $info_contact_frs = array();
    
    $index_frs = GetValue('compte'); // n°bloc frs
    $num_interne_browse = $index_frs - 1;
    $listeBlocFournisseur = unserializeSecure($_SESSION['recap_panier_regroup']);
    $liste_four = $listeBlocFournisseur[$num_interne_browse];
    
    $info_contact_frs['MODE_PAIE'] = GetValue("MDP_frs_{$index_frs}");
    $info_contact_frs['COND_PAIE'] = GetValue("CDP_frs_{$index_frs}");
    $info_contact_frs['LIV'] = GetValue("MDL_frs_{$index_frs}");
    $info_contact_frs['MSG'] = GetValue("MSG_frs_{$index_frs}");
    
    // DEVISE A FINIR
    SqlPanier::rqUpdateInfoLivPaieFrsOnBlocFrs($liste_four, $info_contact_frs)->ExecuteSql();
}